@charset "utf-8";

*{margin:0; padding:0;}
a{border:none;}
li{list-style:none;}

/* 真ん中揃えか左揃え制御用 */
.innerBoxCenter{position:relative; width:980px; margin:0 auto;}
.innerBoxLeft{position:relative; width:980px; margin:0 0 0 15px;}
#EDGEPageTopAnchor_L{margin-bottom:10px;}


.EDGEsiteHeader a:link,
.EDGEsiteFooter a:link,
.EDGEfootNav a:link{color:#fff; text-decoration:none;}
.EDGEsiteHeader a:visited,
.EDGEsiteFooter a:visited,
.EDGEfootNav a:visited{color:#fff; text-decoration:none;}
.EDGEsiteHeader a:hover,
.EDGEsiteFooter a:hover,
.EDGEfootNav a:hover{color:#f90; text-decoration:none;}

/*
**************************************
ヘッダー
**************************************
*/
.EDGEsiteHeader{width:100%; height:110px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG_x.png) repeat-x 0 0;}
.EDGEsiteHeader .innerBoxCenter,
.EDGEsiteHeader .innerBoxLeft{height:79px; color:#fff;}

/* 上部コピー */
.EDGEsiteHeader  .topRead{position:absolute; top:2px; left:0; font-size:11px; color:#fff;}
.EDGEsiteHeader  .topRead a{font-size:11px;}
/* サイトマップ等 */
.EDGEsiteHeader .toolLink{position:absolute; top:2px; right:0; font-size:11px;}
.EDGEsiteHeader .toolLink a{font-size:11px;}

/* ロゴ */
.EDGEsiteHeader .siteName{position:absolute; top:26px; width:245px; height:28px;}
.EDGEsiteHeader .siteName a{display:block; position:absolute; top:0; left:0; width:245px; height:28px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat 0 0; text-indent:-9999px;}

/* ロゴ下 */
.EDGEsiteHeader .read{position:absolute; top:61px; height:12px; font-size:10px; color:#fff;}
.EDGEsiteHeader .recLink{position:absolute; top:48px; left:255px; width:113px; height:10px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat 0 -47px; text-indent:-9999px; overflow:hidden;}

/* 検索窓 */
.EDGEHeaderSearchBox{position:absolute; top:23px; left:430px; width:380px;}
.EDGEHeaderSearchBox input{float:left; width:250px;}
.EDGEHeaderSearchBox button.searchBtn{float:right; width:120px; height:20px; line-height:20px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG_x.png) repeat-x 0 -138px; color:#fff; font-size:12px; cursor:pointer; border:none;}

/* グロナビ */
.EDGEgNav{position:absolute; bottom:0; right:0; width:550px; height:27px; background:#000; border:solid 1px #000;}
.EDGEgNav ul li{float:left; margin:0 1px 0 0; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat 0 -60px;}
.EDGEgNav ul li a{display:block; height:25px; line-height:25px; text-align:center; border:solid 1px #404040; font-size:12px;}
#EDGEPage01{width:102px;}
#EDGEPage02{width:127px;}
#EDGEPage03{width:102px;}
#EDGEPage04{width:102px;}
#EDGEPage05{width:102px;}

.EDGEshortCut{position:absolute; top:79px; right:0; width:270px; height:30px;}
.EDGEshortCut li{float:left; height:28px; border:solid 1px #000; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG_x.png) repeat-x 0 -110px;}
.EDGEshortCut .shortCut_okini{width:128px; margin-right:1px;}
.EDGEshortCut .shortCut_zaiko{width:137px;}
.EDGEshortCut li a:link{display:block; color:#000; font-size:12px; text-align:center;}
.EDGEshortCut li a:visited{display:block; color:#000; font-size:12px; text-align:center;}
.EDGEshortCut li a:hover{color:#f90;}
.EDGEshortCut .shortCut_okini a{width:122px; height:22px; line-height:22px; border:solid 3px #7d7d7d;}
.EDGEshortCut .shortCut_zaiko a{width:137px; height:28px; line-height:28px;}

/* 物件一覧バナー */
#headSelectBlock{margin:0 0 10px;}

/*
**************************************
フッター
**************************************
*/

/* サイトリンク */
.EDGEfootNav{width:100%; height:52px; margin-top:20px; padding-top:8px; border-bottom:solid 5px #000; background-color:#202020;}
.btmSiteLink{width:980px; overflow:hidden;}
.btmSiteLink li{float:left; width:100px; height:15px; padding:0 0 0 10px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat -546px 4px; font-size:10px;}
.btmSiteLink li a{font-size:10px; line-height:15px;}
/* フッター */
.EDGEsiteFooter{width:100%; height:120px; margin:0; border-top:solid 1px #252525; background:#111;}
.EDGEsiteFooter .innerBoxCenter,
.EDGEsiteFooter .innerBoxLeft{height:120px;}

.EDGEsiteFooter .siteName{position:absolute; top:26px; width:245px; height:28px;}
.EDGEsiteFooter .siteName a{display:block; width:245px; height:28px; background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat 0 0; text-indent:-9999px;}


.btmMiniLink2{position:absolute; top:5px; left:0;font-size:11px; color:#fff;}
.btmMiniLink2 a{font-size:11px;}

.pageTop{position:absolute; right:0; top:-5px; display:block; width:90px; height:24px; text-indent:-9999px;  background:url(/cmn/img/edgeImg/EDGESiteHeaderBG.png) no-repeat -440px 0; }

.btmRead{position:absolute; top:45px; right:0; font-size:10px; color:#fff;}
.btmRead a:visited{color:#fff; }
.btmRead a:hover{color:#f90; }

.copyright2,
.copyright3{position:absolute;  left:0; }
.copyright2{top:65px;display: block; width: 320px; height: 24px;}
.copyright3{top:95px; color:white; text-decoration:underline; font-size:10px; font-style: normal;font-family:Meiryo; font-weight:bold;}
.isizeLink2{position:absolute; top:85px; right:0; font-size:10px; color:#fff;}
.isizeLink2 a:link{font-size:10px; color:#fff;}
.isizeLink2 a:visited{font-size:10px; color:#fff;}
.isizeLink2 a:hover{font-size:10px; color:#f90;}

/* 2011.04.25追加 */
.EDGEsiteHeader *,
.EDGEfootNav *,
.EDGEsiteFooter *{ font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif,Helvetica;}
